@media screen and (max-width: 3789px) and (min-width: 2526px) {
  }


@media screen and (max-width:1400px) and (min-width:992px){
.culture-box {
    height: 410px;
}
}
@media screen and (max-width:1200px) and (min-width:992px){
.book-btn a {
    padding: 11px 15px;
    font-size: 14px;
}
.curved-section {
    margin-top: -229px;
}
.client-slider .class-to-style.slick-arrow {
    right: 37%;
    left: unset;
}
.client-slider .class-to-style.slick-arrow, .client-slider .class-style.slick-arrow{left:37%}
.footer-col {
    margin: 15px 0px;
}
.footer-copy a,.footer-copy p{font-size: 15px}
a.privcy-beofr:before {
    top: 5px;
}
.erica-img img {
    aspect-ratio: 2 / 3;
}
}


@media screen and (min-width: 992px) {
.lern-btn.desktop-view {
    display: block;
}
.lern-btn.mobile-view{display: none;}
  button.sub-menu-toggle {display: none;}
  .menu-back,.menu > li > .toggle-submenu {display: none;}
  .navigation-open,.navigation-close {display: none;}
.main_menu .menu {
    display: flex;
    list-style: none;
    margin-left: 48px;
    margin-right: 20px;
}
  .main_menu .menu li {position: relative;}
  .main_menu .menu li:last-child {margin-right: 0;}
  .main_menu .menu li {position: relative;}
  .sub-menu {background-color: #000;display: none;position: absolute;top: 90%;left: 0;z-index: 9;border-radius: 0;}
  .menu li:hover .sub-menu {display: flex;flex-direction: column;width: 100%;width: 240px !important; padding: 0;left: 0;}
  .sub-menu li {position: relative;}
  .sub-menu > li {margin: 0px !important;}
  .sub-menu > li {flex: 0 0 50%;}
  .sub-menu li > a {
    display: flex;
    padding: 11px 15px;
    align-items: center;
    border-bottom: 1px solid #fff !important;
    width: 100%;
    border-bottom: 0;
    font-size: 19px;color: #fff !important;
}
 .sub-menu li > a:hover {
    background-color: #79b5b4;
    color: #fff !important;
    text-decoration: none;
}
.sub-menu li > a {
    color: #fff !important;
}
  .sub-menu > li:first-child {display: none;}
  .sub-menu > a {display: none !important;}
  .second-sub_menu {display: none !important;}
  .sub-menu > li:hover .second-sub_menu {display: block !important;left: 100%;top: 0;}
  .sub-menu .has-sub .icon-submenu {right: 26px;top: 50%;}
  .sub-menu .has-sub .icon-submenu::before{color: #fff;}
  .sub-menu .has-sub:hover .icon-submenu::before {color:#fff;}
  .sub-menu li:last-child > a {
    border-bottom: 0px !important;
}

}
@media screen and (max-width: 991px) {
.culture-box {
    height: 345px;
}
/*header-start*/
.menu-icon {
    display: none;
}
 .sidebar_sub_menus .sub-menu {
    top: 179px !important;
}
.icon-submenu {
    position: absolute;
    top: 50%;
    right: 62px;
    transform: translate(-50%, -50%);
    margin-top: -8px;
}

  li.active.has-sub ul.sub-menu a{font-size: 15px}
  button.sub-menu-toggle {display: none;}

  .navigation-open span {display: block;width: 24px;height: 3px;background: #fff;margin: 0 auto;position: relative;pointer-events: none;-moz-transition: all 0s ease 0.25s;-ms-transition: all 0s ease 0.25s;-o-transition: all 0s ease 0.25s;-o-transition: all 0s ease 0.25s;-webkit-transition: all 0s ease 0.25s;transition: all 0s ease 0.25s;}
  .navigation-open span:before,
  .navigation-open span:after {content: "";display: block;width: 100%;height: 100%;background: #fff;position: absolute;left: 0;top: -7px;-moz-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-ms-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-o-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-webkit-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;}
  .navigation-open span:after {top: 7px;-moz-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-ms-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-o-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-webkit-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;}
  .navigation ul {padding: 0;list-style-type: none;margin: 0;}
  .navigation ul.menu {font-size: 16px;font-weight: 500;z-index: 6;text-align: left;width: 100%;flex-direction: column;}
.navigation {z-index: 999;position: fixed;top: 0;left: 100%;width: 278PX;height: 100%;overflow: auto;background: #fff;-webkit-overflow-scrolling: touch;display: block !important;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;padding: 70px 0;}
  .menu-back {border: none;width: 100%;height: 40px;background: none;color: #fff;font-size: 24px;font-weight: 500;padding: 0;font-family: inherit;text-align: left;background-color: transparent;width: fit-content;padding: 0.5rem 0;height: auto;display: none;}
  .menu-back:before {content: "\f106";font-family: "FontAwesome";color: var(--highlights);font-size: 24px;display: inline-block;vertical-align: middle;margin: -5px 8px 0 0;}
  .theme-header:after {content: "";display: block;position: fixed;left: 0;right: 0;top: 0;height: 100%;background: rgba(0, 0, 0, 0.7);z-index: 9;cursor: pointer;transform: translateX(100%);-moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);-webkit-transform: translateX(100%);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
  body.menu-action .theme-header:after {transform: none;-moz-transform: none;-ms-transform: none;-o-transform: none;-webkit-transform: none;}
 body.menu-action .navigation {margin-left: -275px;}
  body.menu-action {position: fixed;top: 0;left: 0;height: 100vh !important;width: 100%;overflow: hidden;max-height: 100vh !important;}
  .navigation ul.menu li {
    position: relative;
    border-bottom: 1px solid #010101;
    padding: 0;
    margin-right: 0;
}

  .navigation ul.menu li:before {display: none;}
  .navigation ul.menu > li {width: 100%;margin: 0 !important;padding: 0;}
  .navigation ul.menu > li:before {display: none;}
.navigation ul.menu li a {
    padding: 12px 24px;
    font-weight: 400;
    display: block;
    letter-spacing: 1px;
    text-align: left;
    border: none;
    font-size: 18px;
    color: #000;
}
  .toggle-submenu {display: block;position: absolute;right: 0;top: 0px;display: flex;align-items: center;justify-content: center;width: 60px;height: 60px;background-color: transparent;}
  .toggle-submenu:before, .toggle-submenu:after {
    position: absolute;
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-size: 16px;
    font-weight: bold;
    top: 14px;
    color: #000;
    line-height: 14px;
}
  .toggle-submenu:after {opacity: 0;}
  .navigation ul.menu li.selected > a {color: #151515;}
  .navigation ul.menu li.selected > .toggle-submenu:after {opacity: 1;}
  .navigation ul.menu li ul {-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;width: 100%;overflow: scroll;-webkit-overflow-scrolling: touch;padding: 0;position: unset;display: none;}
  .second-sub_menu {background: #373737 !important;}
  .icon-submenu {display: none !important;}
  .navigation ul.menu li ul.show {margin-right: 0;display: block;}
  span.toggle-submenu.open::before {content: "\f106";}
  .navigation ul.menu li .device-toggle {position: absolute;width: 39px;height: 39px;left: 0;top: 0;cursor: pointer;}
  .navigation ul.menu li .device-toggle:before,
  .navigation ul.menu li .device-toggle:after {content: "";display: block;height: 3px;width: 15px;position: absolute;left: 12px;top: 18px;background: #333;}
  .navigation ul.menu li .device-toggle:after {width: 3px;height: 15px;top: 12px;left: 18px;}
  .navigation ul.menu li.selected > .device-toggle:before,
  .navigation ul.menu li.selected > .device-toggle:after {background: #660460;}
  .navigation ul.menu li .device-toggle.in:after {-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}
  .navigation ul.menu .sub-menu .inner-sub li > a {padding-left: 55px;}
  .navigation ul.menu li .inner-sub .device-toggle {left: 0;}
  .navigation ul.menu.no-sub li a {padding-left: 15px;}
  .megamenu_img {display: none;}
  .navigation ul.menu li.has-sub.megamenu .sub-menu {display: block !important;}
  .navigation ul.menu li.has-sub .mega_menu {display: none;}
.navigation-open:before {opacity: 1;-moz-transition: opacity 0.5s ease;-ms-transition: opacity 0.5s ease;-o-transition: opacity 0.5s ease;-webkit-transition: opacity 0.5s ease;transition: opacity 0.5s ease;}
  body.menu-action .navigation-open:before {opacity: 0;}
  .navigation ul.menu li .device-toggle {position: absolute;width: 26px;height: 30px;left: 0;top: 0;cursor: pointer;}
  .navigation ul.menu li .device-toggle:before,.navigation ul.menu li .device-toggle:after {content: "";display: block;height: 2px;width: 12px;position: absolute;left: 7px;top: 14px;background: #606060;}
  .navigation ul.menu li .device-toggle:after {width: 2px;height: 12px;left: 12px;top: 9px;}
  .navigation ul.menu .sub-menu .inner-sub li > a {padding-left: 44px;}
.navigation-close {
    padding: 0;
    position: absolute;
    right: 15px;
    top: 15px;
    vertical-align: middle;
    z-index: 11;
    width: 20px;
    height: 17px;
    background: none;
    border: none;
    background: #79b5b4;
    height: 30px -webkit-fill-available;
    width: 30px;
    height: 30px;
}
  .navigation-close:before, .navigation-close:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
  .navigation-close:after {-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
  body.menu-action header:after {transform: none;-moz-transform: none;-ms-transform: none;-o-transform: none;-webkit-transform: none;}
  .navigation ul.menu li > a span.menu_count {color: #0070b2;margin-right: 10px;}
 
  .navigation-open span:before,
  .navigation-open span:after {content: "";display: block;width: 100%;height: 100%;background:#fff;position: absolute;left: 0;top: -7px;-moz-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-ms-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-o-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-webkit-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;}
  .navigation-open span:after {top: 7px;-moz-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-ms-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-o-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;-webkit-transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;transition: top 0.25s ease 0.25s, transform 0.25s ease,background 0.25s ease 0.25s;}
.navigation-open {
    padding: 1px;
    position: relative;
    vertical-align: middle;
    z-index: 1;
    width: 40px;
    height: 37px;
    border-radius: 2px;
    background: #79b5b4;
    border: 2px solid #79b5b4;
    color: #fff;
}

.menu-img img{margin-left: 20px !important;  padding-top: 10px;}
.close-icon {
    right: 48px;
}

.overlay button {
    width: 24%;
}
.main_logo a {
    justify-content: start;
}

.serch span {
    font-size: 22px;
}
/* header-end*/
.bnner-txt {
    width: 100%;
    float: left;
}
.bnner-content h1 {
    font-size: 41px;
}
.book-btn a,.lern-btn a{
    padding: 12px 22px;
    font-size: 15px;
}
.bnner-content {
    padding-top: 230px;
    padding-bottom: 147px;
}
.bnner-content p,p {
    font-size: 18px;
}
.accepting {
    padding-top: 38px;
    padding-bottom: 71px;
}
.title h3 {
    font-size: 35px;
}
.title p {
    font-size: 19px;    margin-top: 0;
}
.lern-btn {
    margin-top: 18px;
}
 .lern-btn.desktop-view {
    display: none;
}
.lern-btn.mobile-view {
    display: block;
    margin-top: 28px;
}
.erica.erica-home .row {
    flex-direction: column-reverse;
}
.erica {
    margin-top: 50px;
}
.erica.erica-home {
    text-align: center;
    padding-bottom: 0;
}
.erica-img {
    margin-top: 50px;
}
.tab {
    padding: 3px 6px;
    font-size: 16px;
    width: 265px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-content h2 {
    margin-bottom: 1px;
    font-size: 27px;
}
.tab-content {
    margin-top: 40px;
}
.text-content p {
    color: #fff;
    margin-bottom: 0px;
    width: 100%;
}
.img-wrap img {
    height: auto;    width: 100%;
}
.teleh {
    margin-top: 50px;
}
.faq-question {
    padding: 12px 17px;
    font-size: 21px;
}
.faq-answer {
    padding: 12px 20px;
    font-size: 18px;
}
.faq-container {
    margin-top: 30px;
}
.view-btn {
    margin-top: 0;
}
.view-btn a {
    font-size: 22px;
}
.blog {
    margin-top: 50px;
}
.blog_box {
    margin-top: 25px;
}
.blog .row {
    justify-content: center;
}
.blogCnt h5 {
    font-size: 23px;
}
.blog_box .blogimg {
    margin-bottom: 10px;
}
a.blog_link {
    font-size: 18px;
}
.guidance {
    margin-top: 40px;
}
.guidance .title h3 {
    font-size: 35px;
}
.our-saying {
    margin-top: 50px;
    margin-bottom: -133px;
}
.saying-content {
    padding-top: 65px;
}
.client-box {
    margin-top: 24px;    padding: 23px 19px;
}
.client-box p {
    font-size: 18px;
}
.client-box ul h3 {
    font-size: 20px;
}
.client-slider .class-to-style.slick-arrow {
    right: 32%;
    left: unset;
}
.client-slider .class-style.slick-arrow {
    left: 32%;
}
.contact-home {
    margin-top: 50px;
}
.title h5,.contact-form div#field_1_6 a {
    font-size: 32px;
    margin-top: 29px;
}
.contact-home form {
    margin-top: 25px;
}
.contact-form {
    width: 100%;
}
.footer-content .title h3 {    margin-bottom: 22px;
    font-size: 25px;
}
.footer-container {
    display: block;
    padding: 25px 0;
}
.footer-col {
    flex: 1;
    margin: 0;
    min-width: unset;
    width: 100%;
    float: left;
    width: 100%;
}
.footer-col.footer-links {
    margin-top: 25px;
    float: left;
}
.footer-col h4 {
    margin-bottom: 10px;
    font-size: 24px;
}
.links {
    display: block;
}
.footer-links ul li a,.contact-info p,.footer-bottom a {
    font-size: 18px;
}
.footer-copy {
    display: block;
    margin-top: 16px;
}
.footer-copy p {
    width: 100%;
    margin-bottom: 12px;
}
.footer-bottom {
    padding: 15px 0px;
    float: left;
    width: 100%;
}
.bnner.inner-bnner  .bnner-content {
    padding-top: 239px;
    padding-bottom: 163px;
}
.contact-inner,.faq.faq-inner {
    margin: 50px 0px;

}
.schedule-inner {
    margin-bottom: 50px;
}
.contact-inner .map {
    margin-top: 30px;
}
.contact-inner iframe {
    width: 100%;
    height: 500px;
}
.therpy.therpy-inner .therpy-content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.contactus.contactus-innerpage,#inner-page,.defult_pages_content {
    margin-top: 50px;
}
.search-result-data {
    margin-top: 50px;
}
.search-result-data h1.page-title, .search-result-data h2, .Not_found.text-center h2 {
    font-size: 32px;
}
.search-result-count.default-max-width, p.grey-text, .service-txt p {
    line-height: 22px;
}
.erica-img.erica-img-about {
    float: right;
    width: 100%;
    position: relative;
    margin-left: 0;
    padding-top: 0;
    margin-bottom: 30px;
}
.erica-img.erica-img-about:before {
    top: -40px;
}
.llc-cultur {
    margin-top: 30px;
}
.llc-cultur .row {
    justify-content: center;
}
.llc-cultur .title h3 {
    font-size: 20px;
}
}


@media screen and (max-width: 767px){
    .culture-box {
    margin-top: 20px;
}
.culture-box h3 {
    font-size: 23px;
}
.culture-box p {
    font-size: 17px;
}
    .culture-box {
    height: auto;padding: 40px 43px;
}
    .erica-img.erica-img-about img {
    height: auto;
}
    .footer-content input[type="email"] {
    width: 190px;
}
  .about_us_main p, .service-txt p {
    width: 100%;
    float: left;
    font-size: 18px;
}
    .defult_pages_content span.alignleft, .service-img {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0px;
}
    section.search-result-data ul li {
    font-size: 18px;
    padding: 12px;
}
    .search-result-data h1.page-title, .search-result-data h2, .Not_found.text-center h2 {
    font-size: 22px;
}
 .img-wrap {
    flex: unset;
    display: block;
    margin-top: 151px;
}
.circle-bg {
    top: 37px;
}
.img-wrap img {
    margin-top: 50px;border-radius: 50px;
}
.tab-content.active {
    display: block;
}
  .contact-inner iframe {
    width: 100%;
    height: auto;
}

  .contact-inner-form .form-row {
    display: block;
}
  .breadcrumb {
    font-size: 19px;
    margin-top: -1px;
    margin-bottom: 0;
}
.separator:before {
    top: 10px;
    left: -5px;
}
.main_logo a img {
    width: 139px;
}
.bnner-content h1 {
    font-size: 32px;
}
.bnner-content p, p {
    font-size: 17px;
}
.accepting {
    padding-top: 4px;
    padding-bottom: 62px;
}
.title h3 {
    font-size: 30px;
}
.title p {
    font-size: 17px;
    margin-top: 7px;
}
.title p br{display: none;}
.tab {
    font-size: 14px;
    width: 250px;
}
.blogCnt h5 {
    font-size: 21px;
}
a.blog_link {
    font-size: 15px;
}
.guidance .title h3 {
    font-size: 29px;
}
.client-slider .class-to-style.slick-arrow {
    right: 21%;
    left: unset;
}
.client-slider .class-style.slick-arrow {
    left: 21%;
}
.title h5,.contact-form div#field_1_6 a {
    font-size: 27px;
    margin-top: 28px;
}
.contact-home input[type="text"], .contact-home input[type="email"], .contact-home input[type="tel"] {
    flex: unset;
}
.footer-content {
    padding-top: 83px;
    padding-bottom: 20px;
}
.footer-content .title h3 {
    margin-bottom: 22px;
    font-size: 17px;
}
.signup-form {
    display: block;
    width: 100%;
    background: transparent;
}
.signup-form input[type="submit"] {
    border-radius: 30px;
    width: 100%;padding: 15px 18px;
}
.signup-form input[type="email"] {
    width: 100%;
    background: #fff;
        margin-bottom: 9px;
    border-radius: 30px;
}
footer-content input[type="email"] {
    width: 220px;
}
}

@media screen and (max-width: 420px){
    .footer-content input[type="email"] {
    width: 190px;
}
.main_logo a img {
    width: 123px;
}
.book-btn a{display: none;}
.tab {
    font-size: 14px;
    width: 100%;
    display: block;
}
.tabs {
    display: block;
    gap: 10px;
    margin-bottom: 30px;
    justify-content: center;
}
.thery-detils {
    float: left;
    width: 100%;
    margin-top: 26px;
}
.tab {
    font-size: 17px;
    width: 100%;
    display: block;
    padding: 8px 9px;
    margin-bottom: 10px;
}
.footer-links ul li a, .contact-info p, .footer-bottom a,.footer-copy p {
    font-size: 16px;
}
.contact-home .view-map {
    padding-left: 5px;
    font-size: 10px;
}
footer {
    float: left;
    width: 100%;
    background: #000;
}
.contact-info i {
    font-size: 15px;
    width: 24px;
    margin-top: 5px;
}
.client-slider .class-to-style.slick-arrow {
    right: 12%;
    left: unset;
}
.client-slider .class-style.slick-arrow {
    left: 12%;
}
}